Last-Modified: Thu, 24 Apr 2025 08:59:41 GMT
Expires: Sun, 22 Apr 2035 08:59:41 GMT

<!DOCTYPE html>
<html lang='en'>
<head>
<title>windows « dist - iCE40/ghdl - [no description]</title>
<meta name='generator' content='cgit v1.2.3'/>
<meta name='robots' content='index, nofollow'/>
<link rel='stylesheet' type='text/css' href='/cgit.css'/>
<link rel='shortcut icon' href='/favicon.ico'/>
<link rel='alternate' title='Atom feed' href='http://git.panaceas.org/cgit/iCE40/ghdl/atom/dist/windows?h=master' type='application/atom+xml'/>
<link rel='vcs-git' href='git://git.panaceas.org/iCE40/ghdl' title='iCE40/ghdl Git repository'/>
<link rel='vcs-git' href='ssh://git@git.panaceas.org/git/iCE40/ghdl' title='iCE40/ghdl Git repository'/>
</head>
<body>
<div id='cgit'><table id='header'>
<tr>
<td class='logo' rowspan='2'><a href='/cgit/'><img src='/cgit.png' alt='cgit logo'/></a></td>
<td class='main'><a href='/cgit/'>index</a> : <a title='iCE40/ghdl' href='/cgit/iCE40/ghdl/'>iCE40/ghdl</a></td><td class='form'><form method='get'>
<input type='hidden' name='id' value='74f1fa0f335df82ce6e1909a1f0665b1a459d107'/><select name='h' onchange='this.form.submit();'>
<option value='master' selected='selected'>master</option>
</select> <input type='submit' value='switch'/></form></td></tr>
<tr><td class='sub'>[no description]</td><td class='sub right'></td></tr></table>
<table class='tabs'><tr><td>
<a href='/cgit/iCE40/ghdl/about/'>about</a><a href='/cgit/iCE40/ghdl/'>summary</a><a href='/cgit/iCE40/ghdl/refs/?id=74f1fa0f335df82ce6e1909a1f0665b1a459d107'>refs</a><a href='/cgit/iCE40/ghdl/log/dist/windows'>log</a><a class='active' href='/cgit/iCE40/ghdl/tree/dist/windows?id=74f1fa0f335df82ce6e1909a1f0665b1a459d107'>tree</a><a href='/cgit/iCE40/ghdl/commit/dist/windows?id=74f1fa0f335df82ce6e1909a1f0665b1a459d107'>commit</a><a href='/cgit/iCE40/ghdl/diff/dist/windows?id=74f1fa0f335df82ce6e1909a1f0665b1a459d107'>diff</a><a href='/cgit/iCE40/ghdl/stats/dist/windows'>stats</a></td><td class='form'><form class='right' method='get' action='/cgit/iCE40/ghdl/log/dist/windows'>
<input type='hidden' name='id' value='74f1fa0f335df82ce6e1909a1f0665b1a459d107'/><select name='qt'>
<option value='grep'>log msg</option>
<option value='author'>author</option>
<option value='committer'>committer</option>
<option value='range'>range</option>
</select>
<input class='txt' type='search' size='10' name='q' value=''/>
<input type='submit' value='search'/>
</form>
</td></tr></table>
<div class='path'>path: <a href='/cgit/iCE40/ghdl/tree/?id=74f1fa0f335df82ce6e1909a1f0665b1a459d107'>root</a>/<a href='/cgit/iCE40/ghdl/tree/dist?id=74f1fa0f335df82ce6e1909a1f0665b1a459d107'>dist</a>/<a href='/cgit/iCE40/ghdl/tree/dist/windows?id=74f1fa0f335df82ce6e1909a1f0665b1a459d107'>windows</a></div><div class='content'><table summary='tree listing' class='list'>
<tr class='nohover'><th class='left'>Mode</th><th class='left'>Name</th><th class='right'>Size</th><th/></tr>
<tr><td class='ls-mode'>-rw-r--r--</td><td><a class='ls-blob ps1' href='/cgit/iCE40/ghdl/tree/dist/windows/InstallerTemplate.ps1?id=74f1fa0f335df82ce6e1909a1f0665b1a459d107'>InstallerTemplate.ps1</a></td><td class='ls-size'>12647</td><td><a class='button' href='/cgit/iCE40/ghdl/log/dist/windows/InstallerTemplate.ps1?id=74f1fa0f335df82ce6e1909a1f0665b1a459d107'>log</a><a class='button' href='/cgit/iCE40/ghdl/stats/dist/windows/InstallerTemplate.ps1'>stats</a><a class='button' href='/cgit/iCE40/ghdl/plain/dist/windows/InstallerTemplate.ps1?id=74f1fa0f335df82ce6e1909a1f0665b1a459d107'>plain</a></td></tr>
<tr><td class='ls-mode'>d---------</td><td><a class='ls-dir' href='/cgit/iCE40/ghdl/tree/dist/windows/appveyor?id=74f1fa0f335df82ce6e1909a1f0665b1a459d107'>appveyor</a></td><td class='ls-size'>187</td><td><a class='button' href='/cgit/iCE40/ghdl/log/dist/windows/appveyor?id=74f1fa0f335df82ce6e1909a1f0665b1a459d107'>log</a><a class='button' href='/cgit/iCE40/ghdl/stats/dist/windows/appveyor'>stats</a><a class='button' href='/cgit/iCE40/ghdl/plain/dist/windows/appveyor?id=74f1fa0f335df82ce6e1909a1f0665b1a459d107'>plain</a></td></tr>
<tr><td class='ls-</code></pre></td></tr></table>
</div> <!-- class=content -->
<div class='footer'>generated by <a href='https://git.zx2c4.com/cgit/about/'>cgit v1.2.3</a> (<a href='https://git-scm.com/'>git 2.25.1</a>) at 2025-04-24 08:59:41 +0000</div>
</div> <!-- id=cgit -->
</body>
</html>
l.ps1?id=74f1fa0f335df82ce6e1909a1f0665b1a459d107'>log</a><a class='button' href='/cgit/iCE40/ghdl/stats/dist/windows/compile-ghdl.ps1'>stats</a><a class='button' href='/cgit/iCE40/ghdl/plain/dist/windows/compile-ghdl.ps1?id=74f1fa0f335df82ce6e1909a1f0665b1a459d107'>plain</a></td></tr>
<tr><td class='ls-mode'>-rw-r--r--</td><td><a class='ls-blob ps1' href='/cgit/iCE40/ghdl/tree/dist/windows/compile-libraries.ps1?id=74f1fa0f335df82ce6e1909a1f0665b1a459d107'>compile-libraries.ps1</a></td><td class='ls-size'>46247</td><td><a class='button' href='/cgit/iCE40/ghdl/log/dist/windows/compile-libraries.ps1?id=74f1fa0f335df82ce6e1909a1f0665b1a459d107'>log</a><a class='button' href='/cgit/iCE40/ghdl/stats/dist/windows/compile-libraries.ps1'>stats</a><a class='button' href='/cgit/iCE40/ghdl/plain/dist/windows/compile-libraries.ps1?id=74f1fa0f335df82ce6e1909a1f0665b1a459d107'>plain</a></td></tr>
<tr><td class='ls-mode'>-rw-r--r--</td><td><a class='ls-blob ps1' href='/cgit/iCE40/ghdl/tree/dist/windows/compile.ps1?id=74f1fa0f335df82ce6e1909a1f0665b1a459d107'>compile.ps1</a></td><td class='ls-size'>29226</td><td><a class='button' href='/cgit/iCE40/ghdl/log/dist/windows/compile.ps1?id=74f1fa0f335df82ce6e1909a1f0665b1a459d107'>log</a><a class='button' href='/cgit/iCE40/ghdl/stats/dist/windows/compile.ps1'>stats</a><a class='button' href='/cgit/iCE40/ghdl/plain/dist/windows/compile.ps1?id=74f1fa0f335df82ce6e1909a1f0665b1a459d107'>plain</a></td></tr>
<tr><td class='ls-mode'>d---------</td><td><a class='ls-dir' href='/cgit/iCE40/ghdl/tree/dist/windows/mcode?id=74f1fa0f335df82ce6e1909a1f0665b1a459d107'>mcode</a></td><td class='ls-size'>623</td><td><a class='button' href='/cgit/iCE40/ghdl/log/dist/windows/mcode?id=74f1fa0f335df82ce6e1909a1f0665b1a459d107'>log</a><a class='button' href='/cgit/iCE40/ghdl/stats/dist/windows/mcode'>stats</a><a class='button' href='/cgit/iCE40/ghdl/plain/dist/windows/mcode?id=74f1fa0f335df82ce6e1909a1f0665b1a459d107'>plain</a></td></tr>
<tr><td class='ls-mode'>-rw-r--r--</td><td><a class='ls-blob psm1' href='/cgit/iCE40/ghdl/tree/dist/windows/shared.psm1?id=74f1fa0f335df82ce6e1909a1f0665b1a459d107'>shared.psm1</a></td><td class='ls-size'>8881</td><td><a class='button' href='/cgit/iCE40/ghdl/log/dist/windows/shared.psm1?id=74f1fa0f335df82ce6e1909a1f0665b1a459d107'>log</a><a class='button' href='/cgit/iCE40/ghdl/stats/dist/windows/shared.psm1'>stats</a><a class='button' href='/cgit/iCE40/ghdl/plain/dist/windows/shared.psm1?id=74f1fa0f335df82ce6e1909a1f0665b1a459d107'>plain</a></td></tr>
<tr><td class='ls-mode'>-rw-r--r--</td><td><a class='ls-blob psm1' href='/cgit/iCE40/ghdl/tree/dist/windows/targets.psm1?id=74f1fa0f335df82ce6e1909a1f0665b1a459d107'>targets.psm1</a></td><td class='ls-size'>13425</td><td><a class='button' href='/cgit/iCE40/ghdl/log/dist/windows/targets.psm1?id=74f1fa0f335df82ce6e1909a1f0665b1a459d107'>log</a><a class='button' href='/cgit/iCE40/ghdl/stats/dist/windows/targets.psm1'>stats</a><a class='button' href='/cgit/iCE40/ghdl/plain/dist/windows/targets.psm1?id=74f1fa0f335df82ce6e1909a1f0665b1a459d107'>plain</a></td></tr>
</table>
</div> <!-- class=content -->
<div class='footer'>generated by <a href='https://git.zx2c4.com/cgit/about/'>cgit v1.2.3</a> (<a href='https://git-scm.com/'>git 2.25.1</a>) at 2025-04-24 08:59:41 +0000</div>
</div> <!-- id=cgit -->
</body>
</html>
